---
title: Financements
description: Comment financer une centrale électrique citoyenne ? À Saint Germain Laval dans la communauté de commune des Vals d'Aix et Isable des bénévoles entreprennent de promouvoir l'électricité produite localement par des panneaux pohotovoltaïques
weight: 5
---

# Financements

La première tranche du projet _"les Toits du Val"_ a été de mettre en place des panneaux solaires photovoltaïques sur la toiture publique de la Salle Greyzolon Duluth.

Cette toiture a environ 200 m² de panneaux avec une puissance de **36 kWc** (Kilowatt-crête), nous avions prévu un investissement initial d'environ **45 000 € TCC** qui générerait environ **5 000 € de chiffre d'affaire** par an. Au final le cout de l'investissement s'élève à **42 580,74 € TTC**.

D’où va provenir l'argent ?

## Nos fonds propres

Pour avoir des fonds, la société _"les Toits du Val"_ **a fait appel à des actionnaires**. Des citoyens, entreprises, associations et collectivités du territoire achètent des parts de la société. Lors de l'[assemblé général des actionnaires](https://lestoitsduval.fr/actualites/2021-10-02-assemblee-generale-des-actionnaires/) nous avons collecté **{{< data actionnaires total >}}** auprès de **{{< data actionnaires nombre >}} actionnaires**.

Chacun peut acquérir selon ses moyens un certain nombre d'actions à **50 €**. Il s'agit d'un placement financier et éthique. Nous fonctionnons sur le principe des coopératives : un actionnaire = une voix.

Vous vous demandez quel est l'intérêt de devenir actionnaire ?

Nous voyons plusieurs raisons :

- Promouvoir la production décentralisée d’énergies renouvelables
- Prendre part aux décisions de la société
- Placer votre argent localement

Vous voulez vous engager avec nous ? Remplissez le formulaire des futurs actionnaires en dessous, ou contactez nous directement par mail &nbsp;{{< cloakemail address="soleil@lestoitsduval.fr" >}}&nbsp; ou téléphone &nbsp;{{< cloakemail address="04 81 17 05 51" protocol="tel" >}}.

<form method="post" action="https://infolettre.lestoitsduval.fr/subscription/form" class="listmonk-form">
    <div style="text-align:center">
        <input type="hidden" name="nonce" />
        <p><input type="email" name="email" required placeholder="E-mail" /> <input type="text" name="name" placeholder="Nom (facultatif)" /></p>
        <p>
          <input id="1809c" type="checkbox" name="l" checked value="1809caec-0888-47c0-a0dd-0e7e5e8e0a80" />
          <label for="1809c">Futurs sociétaires</label><br /><span>Si vous voulez devenir un futur sociétaire, vous pouvez vous inscrire ici, pour que l'on vous contact lors de la prochaine levée de fond.</span>
        </p>
        <p><input type="submit" value="S'abonner" /></p>
    </div>
</form>

## Les subventions

Nous avons la chance d'appartenir à la région AURA (Auvergne-Rhone-Alpes) qui fait partie des pionniers dans ce domaine et incite des initiatives comme la nôtre à se développer. Pour cela, nous pouvons avoir accès à des subventions spécifiques :

- [STARTER EnR](https://www.auvergnerhonealpes.fr/aide/163/289-starter-enr-dispositif-d-amorcage-et-de-developpement-de-projets-de-production-d-energies-renouvelables-en-auvergne-rhone-alpes-environnement-energie.htm) : Pour la mise à disposition directe de prestataires pour **les missions d’études** ou d’appui-conseil d’un montant inférieur à **15 000 €** TTC. (Notre demande a été acceptée le 6 avril 2020 ce qui nous a permis de faire expertiser 4 toitures. Voir [notre article](/actualites/2020-06-09-starter-enr/))
- [Appel à projets partenariaux](https://www.auvergnerhonealpes.fr/aide/102/289-appel-a-projets-partenariaux-decentralises-de-production-d-energies-renouvelables-environnement-energie.htm) : Le montant d’aide maximal pour les projets énergie est de **30 % de l’assiette éligible**. (Notre demande a été acceptée le 14 février 2022 pour un montant de 9 787 € maximum).

## Les prêts

Nous aurons besoin de financer le projet en partie en dette, en empruntant à une banque éthique (Crédit-Coopératif, NEF) ou à partir d'un site de financement participatif.

En général, les banques demandent un minimum de 20 % de fonds propres ce qui correspond dans notre cas à 8 000 €.
